<STYLE type="text/css">
<!--
	body {
		margin:10px 0px 20px 0px;
		background:#FFF;		
		}
	A 	{ text-decoration: none; }
	A:link	{ text-decoration: none;}
	A:visited	{ color: #5193ED; text-decoration: none; }
	A:active	{ color: #5193ED;  }
	A:hover	{ color: #cc6666; 
		border-bottom : 1px dotted #000000;}
	.noborder a:hover,
	.noborder a:active { border : none;}
	.credit a:hover,
	.credit a:active {border-right : 1px dotted #000000;}	
	hr 	{
		text-align:center;
		border: none;
		height:1px; 
		background:#999999; 
		width:75%;
		} 


	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
		}


	h1	{
		page-break-before:auto;
		font-family: sans-serif;
		font-size: x-large;
                                text-transform:uppercase;
                                font-weight:600;
		color: #5193ED;
		line-height:130%;
		}	
		
	h2	{ 
		font-family: sans-serif;
		font-size: large;
                                font-weight:400;
		color: #98C410;
		padding-top:5px;
		padding-right:25%;
		}

	h3	{
		font-family: sans-serif; 
		font-size: medium; 
		color: #FF7443; 
		padding-top:15px;
		padding-right:20%;
		letter-spacing:.2em;
		margin-bottom:5px;
		text-transform:lowercase;
                                font-weight:400;
                                text-align:right;
		}
	h4	{
		font-family: sans-serif;
		font-size: medium;
                                text-align:right;
                                font-weight:600;
		color:#FF4348;
 		
		}
	h5	{
		font-family: sans-serif;
		font-size: small;
                                font-weight:500;
		color: #003366;
		margin-bottom:10px;
	
		}
	h6	{
		font-family: sans-serif;
		font-size: x-large;
                                text-align:right;
                                font-weight:600;
		color:#FF4348;
  		border-top:2px solid #FF4348;
                                border-bottom:2px solid #FF4348;
                                padding:5px;
  		background:#81532D;
  		text-transform:lowercase;		

		}

	#banner {
		font-family:sans-serif;
		color:#333;
		font-size:15px;
                                margin:10px;
                                text-align:right;
		}
	.q	{
	font-weight:bold;
		}

	.a	{
	font-weight:normal;
		}
		
 	.lside	{
		font-family:verdana, sans-serif;
		color:#cc6666;
		font-size:x-small;
		font-weight:normal;
  		background:#ffffff;
  		
		border-right:1px solid #cc6666;
		margin-left:10px;

		}
	 .byline	{
		font-family:verdana, sans-serif;
		color:#cc6666;
		font-size:x-small;
		font-weight:normal;
		text-align:right;
  		background:#ffffff;
		border-bottom:1px dotted #61afaf;
		margin-right:10px;
		padding-bottom:5px;
		padding-left:15px;

		}
 	.rside	{
		font-family:verdana, sans-serif;
		color:#cc6666;
		font-size:x-small;
		font-weight:normal;
		padding:20px;	
		}	

               .articles	{
                	background:#FFF;
		margin-right:0px;
		margin-left:0px;
		margin-bottom:0px;
  		padding:15px;
  		padding-left:10%;
		}
	.section	{
		font-family: sans-serif;
		font-size: large;
                                text-align:right;
                                font-weight:600;
		color:#FF4348;
  		border-top:1px solid #cc6666;
                                border-bottom:1px solid #cc6666;
                                border-left:1px solid #cc6666;
                                letter-spacing: .2em;
                                margin-left:0px;
                                padding:5px;
		background:#81532D;
  		text-transform:lowercase;

		}
	.nav_box	{
		font-family:verdana, sans-serif;
		color:#cc6666;
		font-size:x-small;
		font-weight:normal;
  		background:#ffffff;
  		border-top:1px solid #61afaf;
  		border-right:1px solid #cc6666;
  		margin-top:10px;
		padding:10px;
		margin-left:10px;
		}
 	.article	{
		font-family:verdana, sans-serif;
		color:#333;
		font-size:12px;
		font-weight:normal;
  		background:#FFF;
  		padding-top:0;
  		padding-left:20px;
  		padding-right:20%;
  		line-height:160%;
		}
	.article a,
	.article a:link,
	.article a:visited
		{
		color:#cc6666;font-weight: normal;
		text-decoration: none;
		}
	.article a:active,
	.article a:hover  {
		border-bottom : 1px dotted #000000;
		color:#3d7c7c;font-weight: normal;
		}
	.articlenav	{
		font-family:sans-serif;
		color:#666;
		text-align:right;
		font-size:10px;
		font-weight:normal;
  		background:#FFF;
  		padding-top:0;
  		padding-left:0px;
  		line-height:160%;
		border-top:1px dotted #999;
		font-style: underline;
		} 
	.pullquote	{
		font-family:sans-serif;
		color:#FF4348;
		font-size:16px;
		font-weight:normal;
		letter-spacing: .1en;
  		background:#FFF;
  		padding:15px;
  		border:1px solid #999;
		}

	blockquote {
                                border:1px;
                                font-size:x-small;
                                
                                }
	.comments {
		font-family:sans-serif;
		color:#3d7c7c;
		font-size:10px;
		font-weight:normal;
  		background:#FFF;
  		padding-top:0;
  		padding-right:20px;
  		line-height:160%;
		}
		
	.comments a,
	.comments a:link,
	.comments a:visited,
	.comments a:active
		{
		color:#cc6666;font-weight: bold;
		text-decoration: none;
		}
	.comments a:hover  {
		color:#3d7c7c;font-weight: bold
		}
	.contact {
		font-family:sans-serif;
		color:#3d7c7c;
		border:1px solid #cc6666;
		font-size:10px;
		font-weight:normal;
  		background:#FFF;
  		padding-top:0;
  		padding-left:0px;
  		line-height:160%;
		}
	.nav {
		font-family:sans-serif;
		font-size:x-small;
		margin: 0px;
		padding: 3px;
		text-decoration: none;
		}
			
	.nav a {
		background-color: #FF8143;
		border: 1px solid #000000;
		font-size:10px;
		margin: 0px;
		text-align: center;
		padding: 3px;
		text-decoration: none;
		color:#ffffff;
		line-height: 2;
		}
	.nav a:hover {
		text-decoration: none;
		background-color: maroon;
		color: yellow;
		}
	.nav a.on {
		color: black;
		background-color: white;
		}

	.nav a.no {
		font-family:sans-serif;
		font-size:x-small;
				color: black;
		margin: 0px;
		padding: 3px;
		border: none;
		background-color:#ffffff;
		text-decoration: underline;
		}
.textarea {		font-size:x-small;}
.form-button {   		border:1px solid #999 outset; background:#EEE; font-family:sans-serif;}
.form-box {  		border:1px solid #999; background:#ffffff; font-family:sans-serif;padding:2px; 		font-size:10px; }
td  {font-family:sans-serif;padding-right:2px;}		
-->
</STYLE>